.file-upload {
  width:98%;
  max-width:1100px;
  padding:  10px 270px 0px 8px ;
}@media (max-width:910px) {
.file-upload {
  width:100%;
  padding: 10px 10px 10px 10px;
}}
.file-upload-btn {
  width: 100%;
  margin: 0;
  color: #fff;
  background: #5bc8f7;
  border: none;
  padding: 10px;
  border-radius: 4px;
  border-bottom: 4px solid #00326d;
  transition: all .2s ease;
  outline: none;
  text-transform: uppercase;
  font-weight: 700;
}

.file-upload-btn:hover {
  background: #b3e455;
  color: #ffffff;
  transition: all .2s ease;
  cursor: pointer;
}

.file-upload-btn:active {

  transition: all .2s ease;
}

.file-upload-content {
  display: none;
  text-align: center;
}

.file-upload-input {
  position: absolute;
  margin: 0;
  padding: 0;
  left:0px;
  width: 100%;
  height: 80%;
  outline: none;
  opacity: 0;
  cursor: pointer;
}

.image-upload-wrap {
	 
  margin-top: 15px;
  border: 4px dashed #00e0ff;
  position: relative;
    background:url('/images/background-mobile.jpg') top; 
	background-size: 100%;
	 border-radius:4px;



}@media (max-width:910px) {
.image-upload-wrap {

}
}

.image-title-wrap {
  padding: 0 15px 15px 15px;
    color: #002f66;
}

.drag-text {
  text-align: center;
    font-weight: 400;
  text-transform: uppercase;
  color: #ffffff;
  padding: 12px 12px;
  font-size:17px;
}@media (max-width:910px) {
.drag-text {
  font-size:15px;
  font-weight: 400;
}}


.file-upload-image {
  max-height: 390px;
  max-width: 200px;
  margin: auto;
  padding: 20px;

}

.remove-image {
  width: auto;
  margin: 0;
  color: #D8000C;
  background: #FFBABA;
  border: none;
  padding: 4px;
  border-radius: 4px;
  border-bottom: 4px solid #b02818;
  transition: all .2s ease;
  outline: none;
  font-weight: 400;
  font-size:13px;
}
.arrow-pulse{
	font-weight:bold;
	padding-top:15px;
	color:#b3e455;
	    background:url('/images/pfeil-links.gif')left no-repeat;
background-size:80px;
	 height:50px;
	 padding-left:84px;
	 display:none;
margin-left:220px;
margin-top:-50px;
 
}@media (max-width:500px) {
.arrow-pulse {
padding-top:5px;
}}
.remove-image:hover {
  background: #D8000C;
  color: #FFBABA;
  transition: all .2s ease;
  cursor: pointer;
}

.remove-image:active {
  border: 0;
  transition: all .2s ease;
}



